html,body {
        margin: 0;
        padding: 0;
        height: 100%;
        border: none;
    }
.main {
    width: 100%;
    margin: 0 auto;
}
.PC img {
    width: 100%;
    display: block;
    margin: 0 auto;
}
.SP img {
    width: 100%;
    display: block;
    margin: 0 auto;
}

.countdown_box{
    width:100%;
    margin:0 auto;
    background-color: #FFF7F3;
    text-align: center;
    
}
#countdown{
    color:#DC333C;
    font-size: 2.2rem;
    font-weight: bold;
    letter-spacing: 0.3rem;
}
@media screen and (max-width: 820px){
    .countdown_box{
        height:3.4rem;
        letter-spacing: 0;
    }
    #countdown{
        font-size: 2.2rem;
        letter-spacing: 0;
    }
}

@media screen and (max-width: 640px){
    .countdown_box{
        height:2rem;
        letter-spacing: 0;
    }
    #countdown{
        font-size: 1.2rem;
        letter-spacing: 0;
    }
}

img.anniversary_2{
    width:40%;
    position: fixed;
    top:-1.5%;
    right:31%;
    z-index:100;
    cursor: pointer;
}

img.SP_anniversary_2 {
    width:104%;
    position: fixed;
    top: 5%;
    right:-3%;
    z-index: 100;
}
@media screen and (max-width: 414px){
    img.SP_anniversary_2 {
       top: 10%;
    }
}

.PC .offerbox{
    position: relative;
}

.PC .offerbox .offerbtn{
    position: absolute;
    width: 20%;
    display: block;
    bottom: 9%;
    right: 40%;
}

.SP .offerbox_m{
    position: relative;
}

.SP .offerbox_m .offerbtn_m_1{
    position: absolute;
    width: 63%;
    display: block;
    right: 18%;
    top: 41.5%;
}

.SP .offerbox_m .offerbtn_m_2{
    position: absolute;
    width: 63%;
    display: block;
    right: 18%;
    bottom: 3%;
}

.offerbtn:hover{
    opacity: 0.8; 
}

@media screen and (max-width: 768px){
    .SP .offerbtn{
        margin: 0% auto 5% auto;
        width: 58%;
    }
}

.sns_btn {
    text-align: center;
}
.sns_btn ul li{
    display: inline-block;
    margin: 0 8px;
    cursor: pointer;
}

.buybtn{
    width: 150px;
    position: fixed;
    right: 0;
    bottom: 20px;
    z-index: 99;
}
.buybtn img{
    width: 100%; 
    height: auto;
}

@media screen and (max-width: 768px){
    .buybtn {
        width: 24%;
        max-width: 170px;
    }
}

.modal_img_style{
    max-width: 100%;
    height:auto;
}
@media screen and (max-width: 768px){
    .modal_img_style{
        max-width: 70%;
    }
}
@media screen and (max-width: 768px){
    .media-body{
        height: 21vh;
        overflow:auto;
    }
    .modal{
        top:60px;
    }
}

.SP{
    display: none;
}
@media screen and (max-width: 768px){
.PC{
    display: none;
}
.SP{
    display: block;
}
}


